@charset "utf-8";


@media screen and (max-width: 640px) {

/*----------------------------------------------------------------------
   他のcss内のスタイル
----------------------------------------------------------------------*/
#contents > p{
	margin-left: 10px;
	margin-right: 10px;
}
.sp_title_img{
	margin-top: 15px;
	margin-bottom: -30px;
}
.top .sp_title_img{
	margin-bottom: -15px;
}
img{
	max-width: 100%;
	height:auto;
}
.links{
	padding-left: 10px;
	padding-right: 10px;
	box-sizing:border-box;
}


/*----------------------------------------------------------------------
   H2,H3
----------------------------------------------------------------------*/
h2,.box h3{
	display: none;
}
.page_navi{
	display: none;
}

/*----------------------------------------------------------------------
   SCROLL
----------------------------------------------------------------------*/
.scroll_contents{
	overflow:auto;
	padding-bottom: 17px;
}
.scroll_contents_text{
	display: inline-block;
	margin-bottom: 15px;
	
}
.scroll_contents_text:after{
	content:"";
	width: 20px;
	height: 16px;
	margin-left: 5px;
	display:inline-block;
	background: url(../../../img/renew/icon_arrow.png) 50% 50% no-repeat;
	background-size: 20px auto;
	vertical-align: middle;
}
/*----------------------------------------------------------------------
   toggle
----------------------------------------------------------------------*/
#contents h4.toggleTitle{
	border: 1px solid #8f0000;
	position:relative;
	padding: 12px 25px 12px 20px;
	cursor:pointer;
	background-position: 5px 50%;
}
#contents h4.toggleTitle:after{
	content:"";
	position:absolute;
	display: block;
	width: 18px;
	height: 18px;
	background:url(../img/parts/ico_plus.png) left top no-repeat;
	background-size: 18px auto;
	right:5px;
	top:50%;
	margin-top:-9px;
}
#contents h4.toggleTitle.minus:after{
	background-image: url(../img/parts/ico_minus.png);
}
#contents .toggleBox{
	display: none;
}

/*----------------------------------------------------------------------
   .categoryBox.clearfix
----------------------------------------------------------------------*/
.categoryBox.clearfix:after{
	content:"";
}

}